al_convert_mask_to_alpha(3)

NAME

al_convert_mask_to_alpha - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_convert_mask_to_alpha(ALLEGRO_BITMAP *bitmap, ALLEGRO_COLOR mask_color)

DESCRIPTION

Convert the given mask color to an alpha channel in the bitmap. Can be used to convert older 4.2-style bitmaps with magic pink to alpha-ready bitmaps.

SEE ALSO

ALLEGRO_COLOR(3)